#include <bits/stdc++.h>

int main()
{

    int B= 0, C=0;
    std::cin >> B >> C;
    if(B> 256 || C > 256 || B+C >256)
    {
        std::cout << 0 << std::endl;
    }
    else{
        if (B>=C)
            {
                std::cout << 256-B << std::endl;
            }
        else if (B<=C)
            {
                std::cout << 256 -C << std::endl;
            }
    }
}